Version in base suite: 1.5.0-1

Version in overlay suite: 1.5.0-1+deb10u1

Base version: libburn_1.5.0-1

Target version: libburn_1.5.0-1+deb10u1

Base files: cdrskin-dbgsym_1.5.0-1_i386.deb cdrskin_1.5.0-1_i386.deb libburn-dev_1.5.0-1_i386.deb libburn4-dbgsym_1.5.0-1_i386.deb libburn4_1.5.0-1_i386.deb

Target files: cdrskin-dbgsym_1.5.0-1+deb10u1_i386.deb cdrskin_1.5.0-1+deb10u1_i386.deb libburn-dev_1.5.0-1+deb10u1_i386.deb libburn4-dbgsym_1.5.0-1+deb10u1_i386.deb libburn4_1.5.0-1+deb10u1_i386.deb

Control files of package libburn4: lines which differ

Depends: libc6 (>= 2.7) 2.28)